2020

2019

2018

2017

CVE-2017-5804 (v3: 9.8) 15 Feb 2018
A Remote Code Execution vulnerability in HPE Intelligent Management Center (iMC) PLAT version 7.2 was found.

2016

2015

2014

2013

2012

2011